.cardImage {
  width: cover;
  height: 200px;

  background-size: cover;
}

/* .card {
    width: 240px;
    height: 730px;
    align-content: center;
    align-self: center;
} */

.roleText {
  font-size: smaller;
}

a:hover,
a:visited,
a:link,
a:active {
  color: black;
  text-decoration: none !important;
  background-color: none !important;
}
